* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrapContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

select {
    width: 200px;
    padding: 5px;
    text-align: center;
    font-size: 25px;
    font-family: monospace;
}

select option {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

#canvas {
    margin: 10px;
    border: 1px solid black;
}

#main {
    display: flex;
    flex-direction: row;
}

#controls {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px 0;
}

#controls > button {
    border: none;
    background-color: transparent;
    font-size: 28px;
    margin: 5px 0;
    cursor: pointer;
}

#controls > button > img {
    width: 25px;
    height: 25px;
}

#floatingWindow {
    margin: 10px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 5px;
    background-color: whitesmoke;
}

#imageViewer {
    border: 1px solid black;
}